Which version is going to support vaapi on Linux?